<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "Display_design_DO_NOT_DELETE";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/Display_design_DO_NOT_DELETE.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>